» Ubuntu » Paket

Error

two or more packages specified (spring-common oneiric)